/*** Layout ***/

body {
	margin: 0;
	padding: 0;
	width:99%;
	text-align:center;
	padding:0px 2px 2px;
	height:100%;
	background-color:#757575;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
	position:absolute;
}

#maincontainer {
	text-align:left;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	padding-left:7px;
	padding-right:7px;
	position:relative;
	border:1px solid black;
	border-top:0px;
	margin-top:10px;
	background-color:white;
}

#header {
	position:relative;
	top:0px;
	height:84px;
	width:100%;
}

#bannerpool {
	position:absolute;
	top:11px;
	right:5px;
}

#searchbox {
	position:absolute;
	top:70px;
	right:5px;
	font-size:8px;
}

#searchinput {
	height:13px;
	margin-top:1px;
	width:136px;
}

#searchsubmit {
	border:0px;
	width:33px;
	background:transparent;
	color:#cc2423;
	font-weight:bold;
	font-size:10px;
	margin:0px;
	padding:0px;
}

#topnav {
	position:relative;
	top:0px;
	border:0px;
	height:33px;
	width:100%;
	overflow:visible;
	z-index:500;
}

#breadcrumb {
	background: #F8F8F8;
	position:relative;
	top:0px;
	left:0px;
	border:0px;
	height:20px;
	width:100%;
	padding:0px;
	padding-bottom:2px;
	font-size:10px;
	vertical-align:middle;
}

#container {
	height:100%;
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}

#center {
	float:left;
	padding:5px 5px 5px 1px;
	overflow:none;
	font-size:14px;
	line-height:18px;
	z-index:99;
}

#center h1 {
	font-size:19px;
}

#center h2 {
	font-size:17px;
}

#center h3 {
	font-size:15px;
}

#center h4 {
	font-size:14px;
}

div.block {
	padding:3px;
	margin:0px;
	background-color:white;
	border:1px solid #EFEBE7;
}

div.block-title {
	padding:1px 0 1px 5px;
	margin:0px;
	background-color:#FDFDFD;
	font-weight:bold;
	font-size:13px;
	color: #006633;
	border-top:1px solid #EFEBE7;border-right:1px solid #EFEBE7;border-left:1px solid #EFEBE7;
}

div.block-title h2 {
	font-size: 14px;
	font-weight:bold;
}

p.section {
	padding:4px;
}

#right {
	float:left;
	width:175px;
	margin:0px;
	padding:5px 5px 0px 5px;
	border:0px solid black;
	overflow:hidden;
	z-index:0;
}

#right .whiteblock {
	padding:0px;
	margin:0px;
	background-color:white;
	border-bottom:0px;
}

#right .greyblock {
	padding:0px;
	margin:0px;
	background-color:#FDFDFD;
	border-top:1px solid #EFEBE7;
	border-bottom:1px solid #EFEBE7;
}

#vb100right {
	float:left;
	width:130px;
	margin:0px;
	padding:5px 5px 0px 5px;
	border:0px solid black;
	overflow:hidden;
	z-index:0;
}

#farright {
	float:left;
	margin:0px;
	width:180px;
	padding:5px 2px 0px 5px;
	border:0px;
	overflow:hidden;
	z-index:0;
}

#farright h2 {
	margin: 0px 0px 5px 0px;
}

#farright h2 a {
//	color: black;
}

#farright hr {
	color:#fff;
	background-color:#fff;
	width:165px;
	height:2px;
	border:0px;
}

#farright table tbody tr td {
	font-size:15px;
}

#farright table tbody tr td div {
	padding:0px 5px;
	line-height:15px;
	font-size:12px;
}

#farright table tbody tr td div h3 {
	font-size:14px;
	line-height:16px;
	padding-bottom:2px;
}

#farright .block-title
{
	background-color:#B6000E; padding-left:6px;color:#ffffff;font-weight:bold;
}

#right .block-title, #vb100right .block-title
{
	background-color:#4B703A; padding-left:6px;color:#ffffff;font-weight:bold;
}

#footer-wrapper {
	clear:both;
	height:20px;
	width:100%;
	overflow:hidden;text-align: center;
	background-color:#efebe7;
	font-size:11px !important;
	padding-top:5px;
	padding-bottom:0px;
	margin:0px;
	border-top:10px solid white;
	border-bottom:5px solid white;
}

#tagline {
	position:absolute;
	top:49px;
	left: 10px;
	font-size:22px;
	color: rgb(135, 160, 146);
}
	
#taglinetext {
	z-index:1000;
	position:relative;
	left:140px;
	top:8px;
	font-size:18px;
	color: rgb(135, 160, 146);
	font-weight:normal;
}
#taglinetext_dev {
	z-index:1000;
	position:relative;
	left:140px;
	top:8px;
	font-size:20px;
	color: #006633;
	font-weight:normal;
}
	
#taglinelogo {
	position:absolute;
	top:4px;
	left: 5px;
}

#topnavtable {
	margin-top:1px;
	width:100%;
}

legend {
	font-size:14px;
	color: #006633;
	padding: 0px 9px 0px 0px;
	margin:0px 0px 6px 0px;
	font-weight:bold;
}

legend a {
	font-weight:bold;
}
	
fieldset {
	border: #006633 solid 0px;
	margin: 4px 0px 0px 0px;
	padding: 0px;
}

.right {
	float:right;
}

#socialshareprivacy { 
}

/*** Rounded box ***/

.cbb {
	padding:0 10px;
	margin:1em 0;
	background:#fff;
	border:1px solid #006633;
	}
	
.cbb h1 {
	margin:0 -10px;
	margin:0px -10px 5px -10px;
	padding:0.1em 10px 0.2em 10px;
	background:#006633;
	font:bold 1.5em/1 Arial, Helvetica, sans-serif;
	color:#ffffff;
	}

.cbb h2 { 
	font-size: 12px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.cbb p { 
	padding:0px;
	margin:2px 0px 0px 0px;
}

.cbb ul, .cb li { 
	margin-bottom:0px;
}

/* Insert the custom corners and borders for browsers with sufficient JavaScript support */

/* Rules for the top corners and border */
.bt {
	background:url(/images/structure/box-green.png) no-repeat 100% 0;
	margin:0 0 0 8px;
	height:8px;
	}
.bt div {
	height:8px;
	width:8px;
	position:relative;
	left:-8px;
	background:url(/images/structure/box-green.png) no-repeat 0 0;
	}

/* Rules for the bottom corners and border */
.bb {
	background:url(/images/structure/box-green.png) no-repeat 100% 100%;
	margin:0 0 0 8px;
	height:14px;
	}
.bb div {
	height:14px;
	width:8px;
	position:relative;
	left:-8px;
	background:url(/images/structure/box-green.png) no-repeat 0 100%;
	}

/* Insert the left border */
.i1 {
	padding:0 0 0 1px;
	background:url(/images/structure/borders-green.png) repeat-y 0 0;
	}
/* Insert the right border */
.i2 {
	padding:0 7px 0 0;
	background:url(/images/structure/borders-green.png) repeat-y 100% 0;
	}
/* Wrapper for the content. Use it to set the background colour and insert some padding between the borders and the content. */
.i3 {
	background:#fff;
	padding:0 10px;
}

.cb h1 {
	margin:0 -10px;
	margin:0px -10px 5px -10px;
	padding:0.1em 10px 0.2em 10px;
	background:#006633;
	font:bold 1.5em/1 Arial, Helvetica, sans-serif;
	color:#ffffff;
	}

.cb h2 { 
	font-size: 12px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.cb p { 
	padding:0px;
	margin:2px 0px 0px 0px;
}

.cb ul, .cb li { 
	margin-bottom:0px;
}

#splashbox li {
        margin-left: 0;
        line-height: 130%;
        padding: 5px 0px 5px 0px;
}

/*** Boxes ***/

.box {
	margin:0px 0px 11px 0px;
	font-size:10px;
	padding:0px;
	display:block;
	width:100%;
}

.box h1 {
	font-weight:bold;
	font-size:18px;
	line-height:14px;
	margin:0px 0px 5px 0px;
	padding:0px;
}
	
.box h2 {
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	margin:8px 0px 5px 0px;
	padding:0px;
}
	
.box h3 {
	font-weight:bold;
	font-size:11px;
	margin:0px 0px 2px 0px;
	line-height:14px;
}

.box p	{
	font-weight:normal;
	font-size:11px;
	margin:0px 0px 9px 0px;
	line-height:15px;
}
	
.box p a {
	font-weight:normal;
}

.box TH {
	font-size:12px;
}


.box ul {
	margin:0px;
	padding-left:15px;
	margin:2px 0px 10px 5px;
}
	
.box ul li {
	font-weight:normal;
	font-size:10px;
	margin:0px 0px 4px 0px;
	line-height:12px;
}

.box ul li ul {
	margin:0px;
	padding-left:15px;
	padding-top:5px;
	margin-bottom:10px;
}
	
.box ul li ul li {
	font-weight:normal;
	font-size:10px;
	margin:0px 0px 4px 0px;
	line-height:10px;
}

/*** Dropdown menu ***/

div.dropmenu {
	width: 100%;
	background: #efebe7;
	float: left;
}

div.dropmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: left;
}

div.dropmenu ul ul {
	position: absolute;
	z-index: 500;
	overflow:visible;
}

div.dropmenu ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}

div.dropmenu ul ul,
div.dropmenu ul li:hover ul ul,
div.dropmenu ul ul li:hover ul ul
{
	display: none;
}

div.dropmenu ul li:hover ul,
div.dropmenu ul ul li:hover ul,
div.dropmenu ul ul ul li:hover ul
{
	display: block;
}

div.dropmenu a,
div.dropmenu h2 {
	display: block;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #fff; //#ccc #888 #555 #bbb;
	margin: 0;
	padding: 7px 7px;

}

div.dropmenu a {
	font-size:1.2em;
	color: #4B703A;
	background: #efebe7;
	text-decoration: none;
	background-image: url(/images/structure/navbutton_bg.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
}

/*
li.dropmenu.selected>a,
li.dropmenu.selected>a li:hover {
	background-color: #A5CEAD;
	background-image: none;
}
*/

div.dropmenu a:visited {
	color: #4B703A;
}
div.dropmenu a:hover {
	color: #CC2423;
	background: #D7DFDB;
	text-decoration: none;
}

div.dropmenu li {
	position: relative;
	z-index: 500;
	overflow:visible;
}
/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
    margin:0;
    padding:0;
    display:block;
    overflow:hidden;
    text-indent:-8000px;
    }
/* // image replacement */
	
				
#content{
position:relative;
}			

/* Easy Slider */

#slider ul, #slider li,
#slider2 ul, #slider2 li{
margin:0;
padding:0;
list-style:none;
}
#slider li, #slider2 li{ 
/* 
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
*/ 
width:280px;
height:260px;
overflow:hidden; 
}	

#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		float:left;
		left:0px;
		width:16px;
		height:10px;
		position:relative;
		}	
														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		float:left;
		position:relative;
		width:10px;
		height:10px;
		margin-left:5px;margin-right:5px;
		background:url('/images/left_arrow.gif') no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url('/images/right_arrow.gif') no-repeat 0 0;	
		}
		
ol#controls, ol#controlsb{
	margin:1em 0;
	padding:0;
	height:14px;	
	}
ol#controls li, ol#controlsb li{
	margin:0 5px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:14px;
	line-height:14px;
	}
ol#controls li a, ol#controlsb li a{
	float:left;
	height:14px;
	line-height:14px;
	border:1px solid #ccc;
	background:#EEEEEE;
	color:#555;
	padding:0 3px;
	text-decoration:none;
	}
ol#controls li.current a, ol#controlsb li.current a{
	font-weight:bold;
	background:#DADADA;
	color:#fff;
	}
ol#controls li a:focus, , ol#controlsb li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	span#share, span.stButton	{
		padding: 0;margin:-2px;
		}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 10px;
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top:20%; left:20%;
	z-index: 99999;
}	

/******** VBConnect *************/
#notificationsContainer {padding:5px;}
div.disabled {display:none;}
div.new { font-weight:bold; }
#mask {
		  position:absolute;
		  z-index:9000;
		  background-color:#000;
		  display:none;
		  top:0px;left:0px;
}

#popupContactClose {
	color: #444444;
	border:1px solid;
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	padding-left: 1px;
    padding-right: 1px;
	font-weight: 700;
	display: block;
	cursor:pointer;
}
		   
 .popup_window {
		  position:absolute;
		  width:670px;
		  height:520px;
		  display:none;
		  z-index:9999;
		  padding:2px;		  
}
		
iframe.readmessage {
			border:0px;
			padding:0px;
			margin:0px;
			width:670px;
			height:520px;
			overflow-x: hidden; 
			overflow-y: hidden; 
}	

div.formRow { clear:both; }
div.formText { width:100px;padding:0px;border:0px;float:left;margin:0px; }
div.formField { width:190px;padding:0px;border:0px;float:left;margin:0px; }
div.twoThirds { width:620px;float:left;padding:0px;border:0px; }
div.oneThird { width:160px;float:left;padding:0px;border:0px; margin-left:10px; }
div.greyborder { width:170px;float:left;padding:0px;border:1px solid #c1c1c1;margin-bottom:10px; }
div.greybg { background:#e1e1e1; margin:0px; padding:3px; width:160px;
	min-height:40px; display:block; border:1px solid #d1d1d1; }
div.whitebg { background:#ffffff; margin:0px; padding:3px; width:600px;
	min-height:20px; display:block; border-top:1px solid #d1d1d1; }
div.noticewhitebg { background:#ffffff; margin:0px; padding:3px; width:150px;
	min-height:30px; display:block; border-top:1px solid #d1d1d1; }
div.messagecheck {width:50px;float:left;padding:0px;border:0px;}
div.messagefrom {width:150px;float:left;padding:0px;border:0px;cursor:pointer;}
div.messagesubj {width:300px;float:left;padding:0px;border:0px;cursor:pointer;}
div.messagedate {width:100px;float:left;padding:0px;border:0px;cursor:pointer;}
div.messageto {width:200px;float:left;padding:0px;border:0px;cursor:pointer;}	
div.readMessageSubj{width:640px; border:0px;font-size:150%;font-weight:bold;padding:2px;}
div.readMessageBody{width:640px; background-color:#ffffff;padding:5px;}	
div.readMessageContainer{width:650px; height:500px;border:3px solid #ffffff; background-color:#e1e1e1;padding:5px;margin:0px; text-align:left;}
